Cisco IOS XE Software CVE-2017-6796 Local Code Execution Vulnerability

Bugtraq ID: 100647
Class: Input Validation Error
CVE: CVE-2017-6796
Remote: No
Local: Yes
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco IOS XE Software 0
Cisco ASR 920 Series Aggregation Services Router 15.6(2)S
Not Vulnerable: Cisco ASR 920 Series Aggregation Services Router 16.7(0.94)


 

Privacy Statement
Copyright 2010, SecurityFocus